/* section */
section {padding: 5vw 0;}
section >* { z-index: 3; }
section .title_box { margin-bottom: 40px; }
section .title_box .area_title {font-weight: 400;font-size: 120px;font-family: "Cormorant", serif;background: linear-gradient(to top, var(--secondary) 25%, #ebe49b 80%);-webkit-background-clip: text;color: transparent;line-height: 1;text-transform: uppercase;margin-bottom: 10px;}
section .title_box .sub_title {font-weight: 500;font-size: 22px;color: #232222;display: flex;align-items: center;}
section .title_box .sub_title:before{content:'';width: 8px;height: 8px;background: var(--primary);display: inline-block;border-radius: 50px;margin-right: 20px;}

/* bg_box */
.bg_box { width: 100%; height: 100%; background: no-repeat 50% / cover; background-attachment: fixed; opacity: .3; top: 0; left: 0; }
.bg_box:before { width: 100%; height: 100%; display: block; background: rgba(var(--primary-rgb), .2); content: ""; }
.bg_box.white:before { background: rgba(var(--white-rgb), .2); }

/* about_area */
#about_area{padding-top: 3vw;padding-bottom: 0;}
#about_area:after{content:url(/images/40/img-gift.png);position: absolute;right: 50px;bottom: -70px;animation-name: fish;animation-direction: alternate;animation-iteration-count: infinite;animation-timing-function: ease-in-out;animation-duration: 2s;}
@keyframes fish{0%{transform-origin:right top;transform:rotate(-3deg)}100%{transform-origin:right top;transform:rotate(3deg)}}
#about_area .workframe{width: 85%;margin-left: 0;display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;}
#about_area .info_box{width: 32%;}
#about_area .info_box article {margin-bottom: 30px;line-height: 230%;font-weight: 400;text-align: justify;font-size: 17px;}
#photo_list img{aspect-ratio: 4.5 / 3;}

/* product_area */
#product_area{padding-top:3vw;padding-bottom: 0;}
#product_area .workframe{margin-bottom: 0;}
#product_area .list_box{margin-top:-2vw}
#product_area .swiper-card{position:relative;overflow: hidden;border-radius: 300px;}
#product_area .swiper-card .Img{    border-radius: 300px;position:relative;overflow:hidden;}
#product_area .swiper-card .Img:after{content:'';position: absolute;width: 100%;height: 100%;top: 0;left: 0;z-index: 1;background: linear-gradient(180deg, rgb(0 0 0 / 0%), rgb(242 234 159 / 50%));}
#product_area .swiper-card a{position:absolute;top:0;left: 0;width: 100%;height: 100%;z-index: 2;}
#product_area .swiper-slide-prev{margin-top:25px;}

/* news_area */
#news_area{padding: 3vw 0;}
#news_area .workframe{display:flex;flex-wrap: wrap;justify-content: space-between;align-items: center;}
#news_area .title_box{width:40%;}
#news_area .list_box{width: 55%;}
#news_area .list_box li:after {content:'';width: 100%;height: 5px;display: block;margin: 30px 0;background: linear-gradient(to right, #dadada, #dadada 2px, transparent 2px, transparent 4px);background-repeat: repeat-x;background-size: 4px 1px;background-position: 50% 50%;border-right: 1px solid #dadada;border-left: 1px solid #dadada;}
#news_area .list_box .info_box {display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;}
#news_area .list_box .info_box p a { margin-right: 10px; max-width: calc(100% - 100px); font-weight: 400; z-index: 2; }
#news_area .list_box .info_box p .time {width: 90px;font-weight: 500;font-family: "Cormorant", serif;font-size: 22px;color: #232222;text-align: left;}
#news_area .list_box .info_box h3 {height: auto;font-size: 18px;width: calc(100% - 160px);color: #323232;font-weight: 400;}
#news_area .list_box .info_box b{width: 45px;height: 45px;background: var(--primary);border-radius: 50px;display: flex;align-items: center;justify-content: center;}
#news_area .list_box li:hover .info_box b{background: var(--secondary);}
#news_area .list_box .info_box svg{width:15px;height:15px;fill: var(--white);}

/* book_area */
#book_area .list_box img { height: 450px; }
#book_area .list_box .img_box { border: var(--white) solid; border-width: 0 1px 1px 0; }
#book_area .list_box .img_box:before , #book_area .list_box .img_box:after { position: absolute; width: 100%; height: 100%; background: var(--white); z-index: 9; opacity: .4; content: ""; }
#book_area .list_box .img_box:after { right: 0; bottom: 0; }
#book_area .list_box .atag_item { z-index: 10; }
#book_area .list_box .badge { margin: auto; padding: 10px 20px; max-width: calc(80% - 40px); height: 34px; line-height: 36px; font-size: 20px; }

/* youtube_box */
#youtube_box { min-height: 1px; padding-bottom: 30%; }
#youtube_box a { position: absolute; background: var(--white); display: flex; top: 50%; left: 50%; z-index: 99; }
#youtube_box a i { margin: auto; font-size: 30px; color: var(--primary); }
#youtube_box iframe { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 5; }

/* custom_area */
#custom_area { margin: 0; padding: 5vw 0 3vw; }
#custom_area:before { position: absolute; width: 100%; height: 75%; background: rgba(var(--primary-rgb), .1); display: block; bottom: 0; left: 0; opacity: .3; content: ""; }
#custom_box { padding: 8vw 0 5vw; }
#custom_box li .row { margin: 30px 20px; padding: 30px; border-bottom: 2px var(--primary) solid; }
#custom_box li .row h2 { font-size: 20px; }
#custom_box li .row article { margin-top: 30px; line-height: 200%; }

@-webkit-keyframes spineer { 0% { -webkit-box-shadow: 0 0 0 0 var(--info); } 70% { -webkit-box-shadow: 0 0 0 20px transparent; } 100%{ -webkit-box-shadow: 0 0 0 0 transparent; } }
@keyframes spineer { 0% { box-shadow: 0 0 0 0 var(--info); } 70% { box-shadow: 0 0 0 20px transparent; } 100%{ box-shadow: 0 0 0 0 transparent; } }

@media screen and (min-width: 1281px){
	.workframe { width: 1250px; }
	#book_area .list_box li:hover .badge { background: var(--primary); color: var(--white); }
	#custom_box li:hover .row { box-shadow: 0 4px 17px 0 rgba(var(--black-rgb), .2); }
}
@media screen and (max-width: 1440px){
	#about_area .workframe{width:90%;}
	#about_area:after{bottom: -18vw;}
}
@media screen and (max-width: 1400px){
	#about_area .workframe{width:95%;}
	#about_area .info_box{width:35%;}
}
@media screen and (max-width: 1024px){
	#news_area{padding-top:0;margin-top: -110px;}
	#about_area .workframe{width:90%;margin: 0 auto;}
	#about_area .info_box{width: 100%;margin-top: 30px;}
	#news_area .title_box{width:100%;}
	#news_area .list_box{width:100%}
}
@media screen and (max-width: 768px){
	section .title_box .area_title{font-size: 70px;}
	#about_area:after{zoom: 70%;}
	#youtube_box { padding-bottom: 60vw; }
	#custom_box li .row { margin: 10px 15px; padding: 10px 0; }
}
@media screen and (max-width: 640px){
	#news_area .list_box .info_box {display: flex;flex-direction: column;align-items: flex-start;justify-content: center;}
	#news_area .list_box .info_box h3{width: calc(100% - 70px);}
	#news_area .list_box .info_box b{position:absolute;right: 0;}
	#about_area .info_box article{font-size:16px;}
	#about_area:after{zoom: 60%;right: -50px;bottom: -35vw;}
	#about_area{padding-top:8vw;padding-bottom: 8vw;}
	#book_area .list_box img { height: 65vw; }
}
@media screen and (max-width: 450px){
	#product_area .bgBox { width: 100%; object-fit: cover; }
}